API ReferenceapiaiDELETE /v1/conversations/{id}

DELETE /v1/conversations/\{id\}

Service: ai · operationId: (none)

Required scopes

(no scope declared — review service config)

Path parameters

  • id (string) required

Responses

200 Conversation deleted

{
  "type": "object",
  "properties": {
    "deleted": {
      "type": "boolean",
      "enum": [
        true
      ]
    },
    "id": {
      "type": "string",
      "format": "uuid"
    }
  },
  "required": [
    "deleted",
    "id"
  ]
}

404 Conversation not found

{
  "type": "object",
  "properties": {
    "error": {
      "type": "string"
    },
    "message": {
      "type": "string"
    }
  },
  "required": [
    "error",
    "message"
  ]
}

500 Server error

{
  "type": "object",
  "properties": {
    "error": {
      "type": "string"
    },
    "message": {
      "type": "string"
    }
  },
  "required": [
    "error",
    "message"
  ]
}

Example

curl -X DELETE https://ai.platform.loop.health/v1/conversations/{id} \
  -H "Authorization: Bearer $ACCESS_TOKEN"